;皮肤信息
[SkinInfo]
SkinName=Applemix
Version=Final
Author=colaorz@Gmail.com
Date=20080325

;主工具栏
[MainToolBar]
bk_image_count=19
bk_top_r=237
bk_top_g=237
bk_top_b=237
bk_bottom_r=237
bk_bottom_g=237
bk_bottom_b=237

;主菜单栏
[MainMenuBar]
UseItemColor=1
bk_top_r=237
bk_top_g=237
bk_top_b=237
bk_bottom_r=237
bk_bottom_g=237
bk_bottom_b=237
text_r=51
text_g=51
text_b=51
hot_border_r=103
hot_border_g=118
hot_border_b=134
hot_item_r=103
hot_item_g=118
hot_item_b=134
hot_text_r=250
hot_text_g=250
hot_text_b=250
sel_border_r=103
sel_border_g=118
sel_border_b=134
sel_item_r=103
sel_item_g=118
sel_item_b=134
sel_text_r=250
sel_text_g=250
sel_text_b=250

;主状态栏
[MainStatusBar]
bk_image=
bk_top_r=237
bk_top_g=237
bk_top_b=237
bk_bottom_r=237
bk_bottom_g=237
bk_bottom_b=237
text_r=51
text_g=51
text_b=51

;菜单
[Menu]
bk_r=245
bk_g=245
bk_b=245
border_r=245
border_g=245
border_b=245
leftbar_r=245
leftbar_g=245
leftbar_b=245
text_r=51
text_g=51
text_b=51
graytext_r=192
graytext_g=192
graytext_b=192
separator_r=200
separator_g=200
separator_b=200
hilight_r=103
hilight_g=118
hilight_b=134
hilight_border_r=103
hilight_border_g=118
hilight_border_b=134
hilight_text_r=250
hilight_text_g=250
hilight_text_b=250

;分割条
[Splitter]
left_r=237
left_g=237
left_b=237
right_r=237
right_g=237
right_b=237

;任务列表头
[TaskListCtrlHeader]
border_r=166
border_g=166
border_b=166
divider_r=200
divider_g=200
divider_b=200
top_r=224
top_g=225
top_b=227
bottom_r=180
bottom_g=185
bottom_b=191
text_r=51
text_g=51
text_b=51

;任务列表
[TaskListCtrl]
border_r=131
border_g=141
border_b=133
odd_r=255
odd_g=255
odd_b=255
even_r=241
even_g=246
even_b=254
sel_odd_r=167
sel_odd_g=181
sel_odd_b=194
sel_even_r=167
sel_even_g=181
sel_even_b=194
text_r=51
text_g=51
text_b=51
sel_text_r=51
sel_text_g=51
sel_text_b=51
progress_border_r=131
progress_border_g=141
progress_broder_b=133
progress_r=167
progress_g=181
progress_b=194
progress_text_r=51
progress_text_g=51
progress_text_b=51

;任务管理器标题栏
[TaskManagerPanel]
border_r=131
border_g=141
border_b=133
caption_top_r=224
caption_top_g=225
caption_top_b=227
caption_bottom_r=180
caption_bottom_g=185
caption_bottom_b=191
caption_text_r=51
caption_text_g=51
caption_text_b=51

;雷友信息标题栏
[UserInfoPanel]
border_r=131
border_g=141
border_b=133
caption_top_r=224
caption_top_g=225
caption_top_b=227
caption_bottom_r=180
caption_bottom_g=185
caption_bottom_b=191
caption_text_r=51
caption_text_g=51
caption_text_b=51

;P4P标题栏
[P4PPanel]
border_r=131
border_g=141
border_b=133
caption_top_r=224
caption_top_g=225
caption_top_b=227
caption_bottom_r=180
caption_bottom_g=185
caption_bottom_b=191
caption_text_r=51
caption_text_g=51
caption_text_b=51

;连接信息窗口
[TaskInfoPanel]
border_r=131
border_g=141
border_b=133

;Custom Tab
[BottomPanelTab]
top_r=224
top_g=225
top_b=227
bottom_r=180
bottom_g=185
bottom_b=191
text_r=100
text_g=100
text_b=100
button_hot_r=255
button_hot_g=255
button_hot_b=255
text_hot_r=60
text_hot_g=60
text_hot_b=60

;浮动信息窗
[TaskTipWnd]
caption_top_r=224
caption_top_g=225
caption_top_b=227
caption_bottom_r=180
caption_bottom_g=185
caption_bottom_b=191

;滑动提示
[DynamicHelp]
border_r=131
border_g=141
border_b=133